Bug 1280148 - [Docs] [Installation] The data partition size is incorrect in Minimum Storage Requirements
[Docs] [Installation] The data partition size is incorrect in Minimum Storage...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.6.0
Unspecified Unspecified
medium Severity medium
: ovirt-3.6.1
: 3.6.1
Assigned To: Dayle Parker
Andrew Burden
docs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-10 22:14 EST by yileye
Modified: 2016-02-10 13:56 EST (History)
15 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-25 06:16:28 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Docs
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot2 (82.46 KB, image/png)
2015-11-10 22:14 EST, yileye
no flags Details

  None (edit)
Comment 1 yileye 2015-11-10 22:14 EST
Created attachment 1092546 [details]
Screenshot2
Comment 2 Andrew Dahms 2015-11-11 18:54:26 EST
Assigning to Dayle for review.
Comment 4 Andrew Dahms 2015-11-16 20:08:29 EST
Assigning Andrew as the QA contact.

Andrew - could you take a look at the changes for this bug?
Comment 6 Andrew Dahms 2015-11-25 06:13:36 EST
This content is now live on the Customer Portal.

Closing.

Note You need to log in before you can comment on or make changes to this bug.